1. Tennispro4ever's Avatar
    Help. for the life of me I can't get this to work anymore. I go to use opera mini using the socket connection and it says unable to connect to the internet, please call your carrier and check your internet settings...it has worked for me in the past, on .167, .247, .262, .282 and even on .297. but I upgraded to bb os 5.0.0.190 and it will not work. Any ideas or suggestions???
    Thanks again,
    09-13-09 07:52 AM
  2. Sally Mack's Avatar
    No suggestions, but it also doesn't work on the tour running 4.7.1.40. Seems like any software build beyond 4.7.0.* wont work with socket mode. All I could suggest is to report the bug to opera, that way they can hopefully fix it for their next release.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-13-09 09:51 AM
  3. scottjb's Avatar
    This has been reported several times in the Opera Mini forums. Hopefully Opera will find a way to deal with it. Socket connections are established much more quickly than http and will be sorely missed, I'm sure.
    09-13-09 10:53 AM
  4. Tennispro4ever's Avatar
    This has been reported several times in the Opera Mini forums. Hopefully Opera will find a way to deal with it. Socket connections are established much more quickly than http and will be sorely missed, I'm sure.
    Sorry to sound stupid but opera mini forums???

    Also I used the same version as i had before with socket working, so why would upgrading my OS but still using the same version of opera mini kill this feature?

    Posted from my CrackBerry at wapforums.crackberry.com
    09-13-09 12:36 PM
  5. scottjb's Avatar
    Sorry to sound stupid but opera mini forums???

    Also I used the same version as i had before with socket working, so why would upgrading my OS but still using the same version of opera mini kill this feature?

    Posted from my CrackBerry at wapforums.crackberry.com
    Opera Mini forums are here:
    Opera Mini

    The ability to use a socket connection is controlled by the device's OS and JVM, Opera Mini just tries to use it via the JVM. If your device blocks socket, then http is used. It's possible RIM put tighter controls around socket connections in the newer OS versions.
    09-13-09 01:13 PM
  6. Tennispro4ever's Avatar
    Opera Mini forums are here:
    Opera Mini

    The ability to use a socket connection is controlled by the device's OS and JVM, Opera Mini just tries to use it via the JVM. If your device blocks socket, then http is used. It's possible RIM put tighter controls around socket connections in the newer OS versions.
    Ok well that sucks. So I guess I'm stuck with downgrading or use it without socket connection. Why does bolt work with socket on the same os as opera mini doesn't work?

    Posted from my CrackBerry at wapforums.crackberry.com
    09-13-09 03:43 PM
  7. scottjb's Avatar
    ... Why does bolt work with socket on the same os as opera mini doesn't work?
    ...
    I don't know the answer...maybe Bitstream knows something Opera doesn't. :/

    I don't have BOLT installed any more--I don't remember it having a setting for connection type.
    09-13-09 04:43 PM
  8. Tennispro4ever's Avatar
    I don't know the answer...maybe Bitstream knows something Opera doesn't. :/

    I don't have BOLT installed any more--I don't remember it having a setting for connection type.
    It does have a connection choice. If you open bolt. Use your bb button and select preferences. Then under transport you can select http or socket.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-13-09 07:57 PM
  9. Sally Mack's Avatar
    It's possible RIM put tighter controls around socket connections in the newer OS versions.
    Sounds like that's the case. In 5.0, the security is much different, but I'm sure if bolt can figure out how to access socket, so can OM... Whenever they release a new version

    Posted from my CrackBerry at wapforums.crackberry.com
    09-14-09 02:34 AM
  10. Tennispro4ever's Avatar
    i'm confused, ok i have both opera mini and bold working fine on everyother OS i have put on my bold. the last OS used was .297 from att which seems to work great for me. I upgraded to 5.0.0.190. loved it including the threaded sms. i am using the same version of bolt and opera mini as on the previous OS. Bolt works fine, and opera mini doesnt. so my question is what changed? its the same version of both opera mini and bold. why would one work and not the other if all i did was upgrade my OS?
    09-14-09 07:10 AM
LINK TO POST COPIED TO CLIPBOARD